﻿
* { widows: 3; orphans: 3; box-sizing: border-box; letter-spacing: 1px; background-repeat: no-repeat; line-height: normal; padding: 0px; margin: 0px; list-style-type: none; text-decoration: none; font-family: 'Cabin', sans-serif; }
body, html { height: 100%; }
.pageWrapper { border: solid 30px white; clear: both; width: 100vw; height: 100vh; position: relative; }
.innerWrapper { position: absolute; top: 0px; bottom: 0px; right: 0px; left: 0px; background-color: #e8e5e5; }
.streacher { transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); position: absolute; width: 100%; height: 100%; left: 0%; top: 0%; background-size: cover; background-position: center; }
    .streacher.activeScale { transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transition: all 2s; -webkit-transition: all 2s; }
    .streacher.activeScaleSave { transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); }
.mobileNavClick { display: none; }

/**/

.logWinWidth { position: fixed; bottom: 0px; left: 0px; z-index: 9999999; }
nav { border-radius: 2px; background-color: white; clear: both; width: calc(100vw - 60px); width: calc(100vw - 60px); width: expression(100vw - 60px); width: -webkit-calc(100vw - 60px); width: -o-calc(100vw - 60px); width: -moz-calc(100vw - 60px); left: 30px; height: 30px; position: absolute; z-index: 30; }
.logo { z-index: 40; display: block; width: 180px; top: 0px; padding: 10px; left: 60px; position: absolute; -webkit-box-shadow: 3px 0px 30px -2px rgba(0,0,0,0.75); -moz-box-shadow: 3px 0px 30px -2px rgba(0,0,0,0.75); box-shadow: 3px 0px 30px -2px rgba(0,0,0,0.75); background-color: white; }
    .logo img { width: 100%; }

.popper > div h1 span { color: white; text-shadow: none; }
.transDesc { width: 100%; font-weight: bold; font-style: italic; text-align: left; font-size: 22px; background-color: rgba(205, 23, 25, 0.5); color: white; padding: 20px; margin-top: 30px; position: relative; display: none; -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.4); -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.4); box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.4); }
    .transDesc img, .transDesc span { display: inline-block; vertical-align: middle; }    
    .transDesc img { width: 15%; }
    .transDesc span { width: 75%; }

/**/

.social { background-color: white; position: fixed; z-index: 4; top: 260px; right: 0px; -webkit-box-shadow: -4px 3px 16px 1px rgba(0,0,0,0.75); -moz-box-shadow: -4px 3px 16px 1px rgba(0,0,0,0.75); box-shadow: -4px 3px 16px 1px rgba(0,0,0,0.75); }
    .social a { display: block; width: 30px; height: 30px; margin: 3px 3px; }
        .social a:nth-child(1) { background-image: url('../images/social/icon_fb.png'); background-size: contain; }
            .social a:nth-child(1):hover { background-image: url('../images/social/icon_fb_.png'); }
        /*.social a:nth-child(2) { background-image: url('../images/social/icon_ig.png'); background-size: contain; }
            .social a:nth-child(2):hover { background-image: url('../images/social/icon_ig_.png'); }*/
        .social a:nth-child(2) { background-image: url('../images/social/icon_tw.png'); background-size: contain; }
            .social a:nth-child(2):hover { background-image: url('../images/social/icon_tw_.png'); }

/**/

.left50 { position: relative; width: 50%; float: left; padding: 30px; background-image: url('../images/backgrounds/br_ImageAbout.jpg'); background-size: cover; background-repeat: repeat-y; background-position: center; height: 100%; }
.right50 { background-color: #EC1C24; display: block; min-height: 100%; position: relative; width: 50%; float: left; padding: 30px; }
    .right50.about div { display: table-cell; vertical-align: middle; height: 100%; /*overflow-y: scroll;*/ }
        .right50.about div h2 { color: white; padding-bottom: 20px; }
        .right50.about div p { color: white; padding-bottom: 20px; }
        .right50.about div a { color: #fff; font-size: 24px; text-decoration: none; }
        .right50.about div a:visited { color: #fff; }
        .right50.about div a:hover { color: #fff; }
            .right50.about div a img { margin-top: 20px; width: 250px; }

/**/

.left50.contact { background-image: url('../images/backgrounds/br_ImageContact.jpg'); }
.right50.contact h2 { font-size: 30px; color: white; padding-bottom: 15px; }
.right50.contact p { font-size: 18px; color: white; padding-bottom: 15px; }
.right50.contact ul li { width: 100%; padding-bottom: 30px; }
    .right50.contact ul li input { width: 100%; padding: 12px 8px; font-size: 16px; }
        .right50.contact ul li input[type=submit] { cursor: pointer; }
    .right50.contact ul li textarea { width: 100%; padding: 12px 8px; font-size: 16px; }
.right50.contact h1 { color: white; padding-bottom: 15px; }

/**/

.centerFull { z-index: 2; width: calc(100vw - 180px); width: expression(100vw - 180px); width: -webkit-calc(100vw - 180px); width: -o-calc(100vw - 180px); width: -moz-calc(100vw - 180px); padding: 30px 15px; margin: 30px auto 0 30px; float: left; position: relative; /*background-color: blue; background-color: rgba(205, 23, 25, 0.5);*/ top: 130px; }
    .centerFull.Press ul { width: 100%; display: table; }
        .centerFull.Press ul li { width: 20%; float: left; display: table-cell; margin-bottom: 30px; }
            .centerFull.Press ul li div { padding: 0px; display: block; margin: 0px 15px; background-color: rgba(146,148,151, 0.5); font-size: 20px; }
.buynow { border: solid 1px #EC1C24; padding: 8px 12px; text-transform: uppercase; color: #EC1C24; background-color: black; }
    .buynow:hover { background-color: #EC1C24; color: black; border: solid 1px #000; }

/*PACO CSS*/
.logo { width: 18%; }

/* unvisited link */
a:link, a:visited { color: #3b94d9; }

/* mouse over link */
a:hover { color: #93b2ea; }

.instaTable { background-color: white; margin: 0.5em 0.1em 0 0.1em; border: 1px solid #e8e8e8; }
    .instaTable:hover { background-color: #f2f7fa; }

/*To set height limit in Facebook and Twitter plugins*/
.twitter-timeline { max-height: 750px; overflow: auto; background-color: white; }

/**/

.optionMenuTable { padding-top: 0.3em; z-index: -10; color: gray; }
.optionMenuCell { width: 25%; font-size: 15px; }
A.menuLink { color: gray; font-weight: bold; }
    A.menuLink:hover { color: black; font-weight: bold; }

/**/

.transDesc { font-weight: bold; font-style: italic; text-align: left; font-size: 15px; background-color: rgba(205, 23, 25, 0.5); color: white; margin-top: 10px; padding: 40px; -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.4); -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.4); box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.4); }
.largeText { color: #EC1C24; text-shadow: 2px 0 #EC1C24; }
.popper { position: relative; z-index: 4; width: 100%; padding: 30px; padding-top: 2em; }
    .popper > div { vertical-align: middle; font-size: 20px; }
        .popper > div h1 span { color: white; text-shadow: none; }

/*PRESS*/
#socialMediaContainer { padding-top: 40%; width: 100%; }
.sectionTitlesBar { background-color: whitesmoke; width: 100%; height: 50px; opacity: 0.8; border-radius: 0.3em; }
.titleContent { height: 3.0em; display: block; margin: 0 auto; padding-top: 0.3em; }

/*NEWS */
.newsTable { width: 95%; margin-left: 1em; }
.newsImageCell { width: 60%; }
.newsImage { max-height: 51px; margin-top: 1em; margin-bottom: 1em; }
.newsDateCell { font-weight: bold; font-size: 0.9em; color: gainsboro; }
.newsLink { float: right; margin-top: 2em; }
.titleContentNews { text-align: center; vertical-align: middle; padding-top: 0.2em; font-size: 2em; font-weight: bold; }

/*FACEBOOK*/
#facebookContainer { padding-bottom: 15px; }

/*INSTAGRAM*/
#instagramContainer { padding-bottom: 15px; display: none; }
.instaPostHeart { width: 20px; padding-top: 5px; }
.instaPostLikes { padding: 5px 5px 0px 5px; }
.instaPostText { padding-left: 5px; padding-right: 5px; padding-bottom: 10px; }
.instaPostImage { display: block; margin-left: auto; margin-right: auto; width: 100%; }

.newsScroller, .instaScroller { overflow: no-display; overflow-x: hidden; height: 750px; width: 100%; background-color: white; }


/*BUY*/
.buyNowTable { width: 100%; margin: 1em 0em 1em 0em; }
    .buyNowTable .buyNowText { font-size: 2em; font-weight: 900; text-align: center; }
    .buyNowTable .freeShipping { text-align: center; }

.yellowBoxTop { width: 100%; background-color: yellow; height: auto; padding: 20px; border-radius: 12px; }
.yellowBoxBottom { width: 100%; height: auto; color: darkgrey; font-weight: bold; padding: 5px; }
    .yellowBoxBottom a { display: block; font-size: 21px; margin-top: 30px; }
    .yellowBoxBottom a:hover { text-decoration: none; }
        .yellowBoxBottom a span { background: #ec1c24; color: #f9dd4b; padding: 3px 8px; }
        .yellowBoxBottom a img { margin-top: 20px; width: 120px; }

.addToCartTable { margin-left: auto; margin-right: auto; }
.addToCartTablePrice { font-size: 2em; font-weight: 900; text-align: center; }
.addToCartTableQuantity [type=text] { text-align: center; border: solid 2px black; margin-top: 20px; margin-bottom: 20px; font-size: 30px; text-align: center; display: inline; width: 40px; }
.addToCartTableQuantityText { vertical-align: super; margin-left: 10px; }
.addToCartTableButton input[type=submit] { width: 100%; background-color: black; color: #FFFFFF; padding: 10px 14px; border: none; cursor: pointer; font-weight: bold; }
    .addToCartTableButton input[type=submit]:hover { color: rgba(205, 23, 25, 1); background-color: #FFFFFF; }

.optionMenuTable { width: 100%; }

#captchaWrapper { height: auto; padding-bottom: 30px; overflow: auto; opacity: 1; -webkit-transition-duration: .3s; -moz-transition-duration: .3s; transition-duration: .3s; }
#captchaWrapper.hidden { height: 0; padding-bottom: 0; overflow: hidden; }

.captchaTable { margin: 5px auto 0px auto; float: left; max-width: 280px; width: 100%; }
.captchaImage { border: solid 1px #CCCCCC; border-top-left-radius: 6px; border-top-right-radius: 6px; width: 100%; max-width: 280px; }
.captchaTable tr td { text-align: left; }

@media(min-width: 1368px) {
    .boostrapHelper { background-color: darkorchid; border-radius: 50%; width: 20px; height: 20px; z-index: 1000; margin: 0px 0px 5px 5px; }

    /*BUY*/
    .yellowBoxBottomText { font-size: 1.5em; }
    #yellowBoxesContainer { width: 70%; margin: auto; }
    .buyNowTable { width: 100%; margin: 2em 0em 2em 0em; }
        .buyNowTable .buyNowText { font-size: 4em; font-weight: 900; text-align: center; }

    /*PRESS*/
    #socialMediaContainer { padding-top: 11%; }
    .newsScroller { display: block; height: 670px; }

    /*HOME*/
    .largeText { font-size: 95px; }
    .popper { padding-top: 21%; }
    .transDesc { font-size: 30px; padding: 15px; margin-left: 20%; width: 60%; }

    /*ABOUT*/
    .left50 { width: 50%; }
    .right50.about { width: 50%; }

    /*MASTER*/
    .logo { width: 10%; }
    nav { padding-left: 35%; }
}

@media(max-width: 1367px) {
    .boostrapHelper { background-color: black; border-radius: 50%; width: 20px; height: 20px; z-index: 1000; margin: 0px 0px 5px 5px; }

    /*BUY*/
    .yellowBoxBottomText { font-size: 1.5em; }
    #yellowBoxesContainer { width: 70%; margin: auto; }
    .buyNowTable { width: 100%; margin: 2em 0em 2em 0em; }
        .buyNowTable .buyNowText { font-size: 4em; font-weight: 900; text-align: center; }

    /*PRESS*/
    #socialMediaContainer { padding-top: 15%; }
    .newsScroller { display: block; height: 670px; }

    /*HOME*/
    .largeText { font-size: 95px; }
    .popper { padding-top: 30%; }
    .transDesc { font-size: 30px; padding: 15px; margin-left: 20%; width: 60%; }

    /*ABOUT*/
    .left50 { width: 50%; }
    .right50.about { width: 50%; }

    /*MASTER*/
    .logo { width: 20%; }
    nav { padding-left: 35%; }
}

@media(min-width: 1024px) and (max-width:1365px) and (orientation: portrait) {
    .boostrapHelper { background-color: crimson; border-radius: 50%; width: 20px; height: 20px; z-index: 1000; margin: 0px 0px 5px 5px; }

    .col-md-6 { }

    /*BUY*/
    .yellowBoxBottomText { font-size: 1.5em; }
    #yellowBoxesContainer { width: 70%; margin: auto; }
    .buyNowTable { width: 100%; margin: 2em 0em 2em 0em; }
        .buyNowTable .buyNowText { font-size: 4em; font-weight: 900; text-align: center; }

    /*PRESS*/
    #socialMediaContainer { padding-top: 19%; }
    .newsScroller { display: block; height: 480px; }

    /*HOME*/
    .largeText { font-size: 95px; }
    .popper { padding-top: 55%; }
    .transDesc { font-size: 35px; padding: 15px; }

    /*MASTER*/
    .logo { width: 15%; }
}

@media(min-width: 1024px) and (max-width:1365px) and (orientation: landscape) {
    .boostrapHelper { background-color: crimson; border-radius: 50%; width: 20px; height: 20px; z-index: 1000; margin: 0px 0px 5px 5px; }

    /*BUY*/
    .yellowBoxBottomText { font-size: 1.5em; }
    #yellowBoxesContainer { width: 70%; margin: auto; }
    .buyNowTable { width: 100%; margin: 2em 0em 2em 0em; }
        .buyNowTable .buyNowText { font-size: 4em; font-weight: 900; text-align: center; }

    /*PRESS*/
    #socialMediaContainer { padding-top: 15%; }
    .newsScroller { display: block; height: 200px; }

    /*HOME*/
    .largeText { font-size: 60px; }
    .popper { padding-top: 30%; }
        .popper > div { font-size: 3em; }
    .transDesc { font-size: 22px; padding: 10px; }

    /*ABOUT*/
    .left50 { width: 29%; }
    .right50.about { width: 71%; }

    /*CONTACT*/
    .left50.contact { width: 50%; }
    .right50.contact { width: 50%; }
        .right50.contact h2 { font-size: 25px; }

    /*MASTER*/
    .logo { width: 10%; }
    nav { padding-left: 35%; }
}

@media(min-width: 768px) and (max-width:1023px) {
    .boostrapHelper { background-color: aquamarine; border-radius: 50%; width: 20px; height: 20px; z-index: 1000; margin: 0px 0px 5px 5px; }

    /*BUY*/
    .yellowBoxBottomText { font-size: 1.6em; }
    .buyNowTable { width: 100%; margin: 2em 0em 2em 0em; }
        .buyNowTable .buyNowText { font-size: 3em; font-weight: 900; text-align: center; }


    /*PRESS*/
    #socialMediaContainer { padding-top: 20%; padding-left: 6%; }

    /*NEWS*/
    #newsContainer { width: 324px; }
    #newsDiv { display: block; }
    .newsTable { display: block; }
    .newsScroller { display: block; height: 295px; }

    /*FACEBOOK*/
    #facebookContainer { width: 324px; height: 350px; }
    .fb-page { height: 350px; }
    #facebookDiv { display: block; }

    /*INSTAGRAM*/
    #instagramContainer { width: 324px; padding-top: 25px; }
    .instaScroller { display: block; height: 350px; }
    #instaDiv { display: block; }

    /*TWITTER*/
    #twitterContainer { width: 324px; height: 350px; padding-top: 25px; }
    #twitterDiv { display: block; }


    /*HOME*/
    .largeText { font-size: 80px; }
    .popper { padding-top: 50%; }
    .transDesc { font-size: 25px; padding: 15px; }

    /*ABOUT*/
    .left50 { width: 36%; }
    .right50.about { width: 64%; }
    .right50 h2 { font-size: 1em; }

    /*CONTACT*/
    .left50.contact { width: 35%; }
    .right50.contact { width: 65%; }
        .right50.contact h2 { font-size: 25px; }

    /*MASTER*/
    .logo { width: 25%; }
    nav { padding-left: 35%; }
}

@media(min-width: 580px) and (max-width:767px) {
    .boostrapHelper { background-color: aliceblue; border-radius: 50%; width: 20px; height: 20px; z-index: 1000; margin: 0px 0px 5px 5px; }

    /*BUY*/
    .yellowBoxBottomText { font-size: 1.4em; }
    #yellowBoxesContainer { width: 100%; margin: auto; }
    /*PRESS*/
    .newsTable, .newsScroller, .instaScroller, #newsDiv, #facebookDiv, #instaDiv, #twitterDiv { display: none; }
    #socialMediaContainer { padding-top: 5%; width: 338px; }
    .sectionTitlesBar { background-color: whitesmoke; width: 100%; height: 45px; }
    #newsContainer { padding-bottom: 15px; }

    /*HOME*/
    .largeText { font-size: 32px; }
    .popper { padding-top: 15%; }
    .transDesc {  margin-left: 5%; width: 90%; font-size: 15px; padding: 5px; }
        .transDesc img { width: 15%; }
        .transDesc span { width: 75%; display: inline-block; vertical-align: middle; }

    /*ABOUT*/
    .right50.about { padding-top: 80px; }
        .right50.about h2 { font-size: 17px; }
    .left50 { width: 0%; }
    .right50.about { width: 100%; }

    /*CONTACT*/
    .left50 { display: none; }
    .right50 { width: 100%; }
        .right50.contact h1 { display: none; }
        .right50.contact h2 { padding-top: 3.5em; font-size: 15px; }

    /*MASTER*/
    .logo { width: 16%; }
    nav { padding-left: 30%; }
}

@media(min-width: 360px) and (max-width: 579px) {
    .boostrapHelper { background-color: gold; border-radius: 50%; width: 20px; height: 20px; z-index: 1000; margin: 0px 0px 5px 5px; }

    /*BUY*/
    .logo { left: 0px; width: 4em; }
    .buy { padding: 15px 0px 15px 15px; }
    .buyNowTable { width: 100%; margin: 2em 0em 2em 0em; }
        .buyNowTable .buyNowText { font-size: 3em; font-weight: 900; text-align: center; }
    .yellowBoxBottomText { font-size: 1em; margin: auto; }
    #yellowBoxesContainer { width: 100%; margin: auto; }


    /*PRESS*/
    #socialMediaContainer { padding-top: 60%; width: 100%; }
    #newsContainer { padding-bottom: 15px; }

    /*HOME*/
    .transDesc { margin-left: 20%; widthR: 60%; }
    .newsTable, .newsScroller, .instaScroller, #newsDiv, #facebookDiv, #instaDiv, #twitterDiv { display: none; }
    .largeText { font-size: 24px; }
    .popper { padding-top: 70%; }
    .transDesc { font-size: 15px; padding: 5px; width: 100%; margin-left: 0px; }
        .transDesc img, .transDesc span { display: block; }
        .transDesc img { width: 100px; margin: auto; }
        .transDesc span { width: 100%; }

    /*ABOUT*/
    .right50.about { padding-top: 135px; }
        .right50.about h2 { font-size: 20px; }
    .left50 { width: 0%; }
    .right50.about { width: 100%; }

    /*CONTACT*/
    .left50 { display: none; }
    .right50 { width: 100%; }
        .right50.contact h1 { display: none; }
        .right50.contact h2 { padding-top: 7em; font-size: 15px; }

    /*MASTER*/
    .logo { width: 25%; margin-top: 50px; }
    nav { padding-left: 0%; }
}
